none
在xp环境中运行 Direct2D程序需要安装什么补丁? RRS feed

全部回复

  • Windows XP 仅支持 DirectDraw 与 GDI+,Direct 2D 需要 Windows 7/Vista。
     
    --
    Alexis Zhang
     
    https://mvp.support.microsoft.com/profile/jie
    http://blogs.itecn.net/blogs/alexis
    http://social.technet.microsoft.com/Forums/zh-CN/categories
     
    微软中文技术论坛
    Windows 系统组/微软硬件组 版主
     
    本帖是回复帖,原帖作者是楼上的 "夜行的猫仔"
     
    在xp环境中运行 Direct2D程序需要安装什么补丁?
     
     
    2010年6月29日 10:10
    版主